Subject: Re: bug#27456: 25.2; Not possible to use -prune with find-dired

From: Michael Heerdegen <[email-masked]>
Date: Sun, 09 Sep 2018 07:32:19 +0200

Phil Sainty <[email-masked]> writes:

> Despite that, I think it would be useful and consistent for
> `find-dired' to acquire the prefix argument behaviour of `rgrep':
>
> > With C-u prefix, you can edit the constructed shell command line
> > before it is executed.
> > With two C-u prefixes, directly edit and run `grep-find-command'.
>
> This would give some users a more familiar solution to the problem
> if they are not used to the particular find options needed to work
> around the problem (which was the situation I found myself in just
> the other day, so the new activity on this bug was very timely :)

Yes, that could be useful.  Do you want to provide a patch, or can you
open a new bug report with the feature request?

Thanks,

Michael.